
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr

  #
  #  Trustie管理员模块
  #
  #  管理员设置账号激活通知方式
  #   
  label_registration_activation_by_email: 通过邮件认证激活帐号
  label_registration_manual_activation: 手动激活帐号
  label_registration_automatic_activation: 自动激活帐号

  label_system_message: 系统消息
  label_admin_message_fail: 消息内容过长！
  label_content_blank_fail: 消息内容不能为空！

